uuid: c8b72f3d-e891-43ad-9da1-4279f492c99c
langcode: en
status: true
dependencies:
  config:
    - user.role.retail
  module:
    - user
id: user_add_role_action.retail
label: 'Add the Retail role to the selected user(s)'
type: user
plugin: user_add_role_action
configuration:
  rid: retail
